2613022 - How to use a SAPUI5 resource from CDN in Fiori Launchpad | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2613022 - How to use a SAPUI5 resource from CDN in Fiori Launchpad

Symptom

You want to use a CDN SAPUI5 version in Fiori Launchpad


Read more...

Environment

  • SAP NETWEAVER 740
  • SAP NETWEAVER 750
  • SAP NETWEAVER 751
  • SAP NETWEAVER 752

Product

SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAP S/4HANA 1610 ; SAP S/4HANA 1709 ; SAP S/4HANA 1809 ; SAP S/4HANA 1909

Keywords

Cloud UI5, change UI5, ui5version, use cloud UI5 version, enable cdn, different, load, #Fiori , KBA , CA-UI2-INT-FE , SAP Fiori Launchpad services (Java Script) , CA-FE-FLP-EU , SAP Fiori Launchpad End User UI , CA-UI5-COR , SAP UI5 Core and Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.